@media screen and (orientation: portrait) and (max-device-width: 759px), screen and (orientation: landscape) and (max-device-height: 759px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1540px}
}
@media screen and (orientation: portrait) and (min-device-width: 760px), screen and (orientation: landscape) and (min-device-height: 760px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1780px}
}
@media screen and (orientation: portrait) and (max-device-width: 759px), screen and (orientation: landscape) and (max-device-height: 759px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2230px}
}
@media screen and (orientation: portrait) and (min-device-width: 760px), screen and (orientation: landscape) and (min-device-height: 760px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1700px}
}
@media screen and (orientation: portrait) and (max-device-width: 759px), screen and (orientation: landscape) and (max-device-height: 759px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1260px}
}
@media screen and (orientation: portrait) and (min-device-width: 760px), screen and (orientation: landscape) and (min-device-height: 760px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1960px}
}
@media screen and (orientation: portrait) and (max-device-width: 759px), screen and (orientation: landscape) and (max-device-height: 759px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1030px}
}
@media screen and (orientation: portrait) and (min-device-width: 760px), screen and (orientation: landscape) and (min-device-height: 760px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1030px}
}
@media screen and (orientation: portrait) and (max-device-width: 759px), screen and (orientation: landscape) and (max-device-height: 759px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 690px}
}
@media screen and (orientation: portrait) and (min-device-width: 760px), screen and (orientation: landscape) and (min-device-height: 760px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1030px}
}
@media screen and (orientation: portrait) and (max-device-width: 759px), screen and (orientation: landscape) and (max-device-height: 759px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1590px}
}
@media screen and (orientation: portrait) and (min-device-width: 760px), screen and (orientation: landscape) and (min-device-height: 760px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2930px}
}
@media screen and (orientation: portrait) and (max-device-width: 759px), screen and (orientation: landscape) and (max-device-height: 759px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2090px}
}
@media screen and (orientation: portrait) and (min-device-width: 760px), screen and (orientation: landscape) and (min-device-height: 760px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1760px}
}
